<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.efm.modeling.textual.dependencies.feature"
      label="%featureName"
      version="0.0.1.201803122024"
      provider-name="providerName">

   <description url="https://eclipse.org/efm/">
      This feature enables to modeling high level executable specification.
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License
v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.emf.codegen"
         version="2.12.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.common.ui"
         version="2.12.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.codegen.ecore"
         version="2.13.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.ecore.edit"
         version="2.9.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.converter"
         version="2.12.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.ecore.editor"
         version="2.13.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.edit"
         version="2.12.0.v20170609-0928"/>

   <includes
         id="org.eclipse.emf.edit.ui"
         version="2.13.0.v20170609-0928"/>

   <includes
         id="org.eclipse.jdt"
         version="3.13.2.v20171130-0906"/>

   <includes
         id="org.eclipse.xpand"
         version="2.2.0.v201605260315"/>

   <includes
         id="org.eclipse.xtend.ui"
         version="2.2.0.v201605260315"/>

   <includes
         id="org.eclipse.xtend.typesystem.emf"
         version="2.2.0.v201605260315"/>

   <includes
         id="org.eclipse.xtext.xbase"
         version="2.12.0.v20170519-1412"/>

   <plugin
         id="org.eclipse.xtend.lib.macro"
         download-size="0"
         install-size="0"
         version="2.12.0.v20170518-0757"
         unpack="false"/>

   <plugin
         id="org.eclipse.xtend.lib"
         download-size="0"
         install-size="0"
         version="2.12.0.v20170518-0757"
         unpack="false"/>

   <plugin
         id="org.objectweb.asm"
         download-size="0"
         install-size="0"
         version="5.0.1.v201404251740"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="0"
         install-size="0"
         version="21.0.0.v20170206-1425"
         unpack="false"/>

   <plugin
         id="com.google.inject"
         download-size="0"
         install-size="0"
         version="3.0.0.v201605172100"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.mwe.core"
         download-size="0"
         install-size="0"
         version="1.3.21.201705291011"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.mwe.utils"
         download-size="0"
         install-size="0"
         version="1.3.21.201705291011"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.mwe.ui"
         download-size="0"
         install-size="0"
         version="1.3.21.201705291011"
         unpack="false"/>

   <plugin
         id="org.apache.commons.cli"
         download-size="0"
         install-size="0"
         version="1.2.0.v201404270220"
         unpack="false"/>

   <plugin
         id="org.eclipse.xtend"
         download-size="0"
         install-size="0"
         version="2.2.0.v201605260315"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         download-size="0"
         install-size="0"
         version="1.1.0.v20130327-1442"
         unpack="false"/>

</feature>
